<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S04: Activity </title>
</head>
<body>
	<h1 align="center"> You are at the activity/music/listings page.</h1>
	<img src="https://www.rover.com/blog/wp-content/uploads/2020/06/American-Pit-Bull-Terrier-1-1024x683.jpeg">
	<ol type="I">
		<li> <a href="../index.html">../index.html</a></li>
		<li> <a href="index.html">index.html</a></li>
		<li> <a href="#">listings.html</a></li>
		<li> <a href="reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>